This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 137351 - 500 error when updating the "Pre" session of a kickstart profile on webQA
500 error when updating the "Pre" session of a kickstart profile on webQA
Status: CLOSED WONTFIX
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
rhn360
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mike Orazi
Red Hat Satellite QA List
/network/systems/provisioning/kicksta...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-27 13:58 EDT by Fanny Augustin
Modified: 2008-10-17 08:31 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-17 08:31:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Fanny Augustin 2004-10-27 13:58:45 EDT
 
Comment 1 Amy Owens 2008-10-17 08:31:35 EDT
This bug has been closed due to inactivity.  Please open a new bug with specific details if this problem is still occurring or if an enhancement is needed.

Note You need to log in before you can comment on or make changes to this bug.